Help with Samba in Ubuntu 15.04!

sktsee sktseer at gmail.com
Fri May 8 20:26:29 UTC 2015


On Fri, 08 May 2015 15:50:17 -0400, Paul Smith wrote:

> On Fri, 2015-05-08 at 19:29 +0000, sktsee wrote:
>> The problem is the file, /etc/libuser.conf, is missing in utopic's and
>> vivid's version of the package "libuser1".
> 
> That's one problem.  The other problem is that the desktop definition
> for system-config-samba is broken so that you can't start it through the
> system, you have to invoke it from the CLI.

Hmm. The only thing I see that could be a problem with its desktop file 
is if the gksu package is not installed. Apparently it requires root 
privilege to run? Otherwise, it should be available under the Application 
scope in Dash if you're using Unity.

-- 
sktsee




More information about the ubuntu-users mailing list